Rsk.Saml.IdentityProvider.Storage.EntityFramework 2.0.0

Prefix Reserved
There is a newer version of this package available.
See the version list below for details.
dotnet add package Rsk.Saml.IdentityProvider.Storage.EntityFramework --version 2.0.0                
NuGet\Install-Package Rsk.Saml.IdentityProvider.Storage.EntityFramework -Version 2.0.0                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Rsk.Saml.IdentityProvider.Storage.EntityFramework" Version="2.0.0" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Rsk.Saml.IdentityProvider.Storage.EntityFramework --version 2.0.0                
#r "nuget: Rsk.Saml.IdentityProvider.Storage.EntityFramework, 2.0.0"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Rsk.Saml.IdentityProvider.Storage.EntityFramework as a Cake Addin
#addin nuget:?package=Rsk.Saml.IdentityProvider.Storage.EntityFramework&version=2.0.0

// Install Rsk.Saml.IdentityProvider.Storage.EntityFramework as a Cake Tool
#tool nuget:?package=Rsk.Saml.IdentityProvider.Storage.EntityFramework&version=2.0.0                

EntityFramework Core support for Rsk.Saml.IdentityProvider. Requires the addition of Rsk.Saml.IdentityServer4.EntityFramework or Rsk.Saml.DuendeIdentityServer.EntityFramework.

Product Compatible and additional computed target framework versions.
.NET net5.0 is compatible.  net5.0-windows was computed.  net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp3.1 is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (4)

Showing the top 4 NuGet packages that depend on Rsk.Saml.IdentityProvider.Storage.EntityFramework:

Package Downloads
Rsk.Saml.DuendeIdentityServer.EntityFramework

EntityFramework Core support for Rsk.Saml.DuendeIdentityServer

Rsk.AdminUI

Package Description

Rsk.Saml.IdentityServer4.EntityFramework

EntityFramework Core support for Rsk.Saml.IdentityServer4

Rsk.Saml.OpenIddict.EntityFrameworkCore

EntityFramework Core support for Rsk.Saml.OpenIddict

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
9.1.0 4,657 3/18/2024
9.0.1 3,055 2/21/2024
9.0.0 7,989 1/30/2024
8.1.0 713 1/18/2024
8.0.0 173 1/9/2024
3.2.2 16,571 9/29/2023
3.2.1 788 9/6/2023
3.2.0 1,346 8/24/2023
3.1.0 3,114 6/20/2023
3.1.0-preview1 155 5/26/2023
3.0.0 23,191 2/13/2023
2.0.1 25,266 10/28/2022
2.0.0 61,874 1/17/2022
1.0.0 31,016 1/18/2021